@charset "utf-8";
/* CSS Document */

/*-----------------------------------------------
#A88D00
-----------------------------------------------*/

/*-----------------------------------------------
  title
-----------------------------------------------*/
.__title {
padding: 60px 4%;
font-size: 1.5rem;
line-height: 1.2;
background-image: url("../img/common/title_ph.jpg");
background-position: center;
background-repeat: no-repeat;
background-size: cover;
}
.__title .text {
max-width: 1000px;
margin: auto;
}
.__title .text::before {
content: "COMPANY";
display: block;
width: fit-content;
margin-bottom: 0.05em;
font-family: "Alumni Sans", sans-serif;
font-size: 5.5rem;
font-weight: 700;
line-height: 0.6;
border-bottom: 4px solid #A88D00;
}
@media screen and (max-width: 800px) {
	.__title {
	padding: 12% 4%;
	font-size: 1.125rem;
	}
	.__title .text::before {
	font-size: 3rem;
	}
}

/*-----------------------------------------------
  greeting
-----------------------------------------------*/
.__greeting .grid {
display: flex;
justify-content: space-between;
}
.__greeting .grid-1 {
width: 62%;
}
.__greeting .grid-2 {
width: 30%;
}
.__greeting .name {
display: block;
max-width: 14em;
margin-left: auto;
}
.__greeting .history th {
padding-right: 1em;
font-weight: 400;
}
@media screen and (max-width: 800px) {
	.__greeting .head {
	padding: 8% 4%;
	background: #F4F1E8;
	}
	.__greeting .grid-1 {
	width: 66%;
	}
	.__greeting .grid-2 {
	width: 30%;
	}
	.__greeting .name {
	max-width: 70%;
	}
}

/*-----------------------------------------------
  profile
-----------------------------------------------*/
.__profile .list {
width: 100%;
}
.__profile .list th,
.__profile .list td {
padding: 1.5em 1em;
}
.__profile .list th {
width: 10em;
}
.__profile .list th::before {
content: "・";
}
.__profile .list tr {
border-top: 1px solid #000;
}
.__profile .list tr:last-child {
border-bottom: 1px solid #000;
}
@media screen and (max-width: 800px) {
	.__profile .head {
	padding: 8% 4%;
	background: #F4F1E8;
	}
	.__profile .list th,
	.__profile .list td {
	padding: 1em 0;
	}
	.__profile .list th {
	width: 7em;
	padding-right: 1em;
	}
}

/*-----------------------------------------------
  team
-----------------------------------------------*/
.__team {
position: relative;
padding-bottom: 60px;
}
.__team::after {
content: "";
position: absolute;
left: 0;
bottom: 0;
z-index: -1;
width: 100%;
height: 400px;
background: #F4F1E8;
}
.__team .list {
padding-bottom: 80px;
}
.__team .list li {
margin: 0 15px;
}
.__team .photo {
clip-path: polygon(0 0, 85% 0, 100% 15%, 100% 100%, 0 100%);
}
.__team .name {
margin-bottom: 0.25em;
padding: 0.5em 0;
font-size: 1.25rem;
border-bottom: 1px solid #A88D00;
}
.__team .profile {
width: 100%;
}
.__team  .profile th {
width: 5em;
font-weight: 400;
}
@media screen and (max-width: 800px) {
	.__team {
	padding-bottom: 8%;
	overflow: hidden;
	}
	.__team::after {
	height: 360px;
	}
	.__team .list {
	width: 100vw;
	margin-left: calc(50% - 50vw);
	padding-bottom: calc(8% + 48px);
	}
	.__team .head {
	padding: 8% 4%;
	background: #F4F1E8;
	}
	.__team .name {
	font-size: 1.125rem;
	}
}

/*-----------------------------------------------
  access
-----------------------------------------------*/
.__access .map iframe {
width: 100%;
aspect-ratio: 1 / 0.6;
}
@media screen and (max-width: 800px) {
	.__access .head {
	padding: 8% 4%;
	background: #F4F1E8;
	}
	.__access .map iframe {
	aspect-ratio: 1 / 1.25;
	}
	.__team  .profile table {
	display: flex;
	}
	.__team  .profile th,
	.__team  .profile td {
	display: block;
	}
}
